MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000520Otchlan 1.3 betaBlad plikow danychpublic2011-02-15 21:162013-01-03 22:18
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000520: przeznaczenie
Descriptionjak wrocilem z fontanny, to Lothar kazal mi czekac 2h - wiec dalem odpoczywanie. po czym po powrociee wyskakuje tekst questowy, dochodzi do "1) Zatem" i powtarza sie ten sam znowu, ale po ponownym doj?ciu do "1) Zatem" zatrzymuje si? i wraca do normy
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000706)
Weq (administrator)
2011-02-22 21:12

Na 90% poprawilem, ale trzeba sprawdzic a nowej wersji :)

- Issue History
Date Modified Username Field Change
2011-02-15 21:16 Eru New Issue
2011-02-22 21:12 Weq Note Added: 0000706
2011-02-22 21:12 Weq Status new => resolved
2011-02-22 21:12 Weq Resolution open => fixed
2011-02-22 21:12 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:18 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker